uuid: d57f9c80-fbec-485a-9b03-bdc6c477f5b8
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_teaching_material
label: 'Content type teaching material'
type: 'canonical_entities:node'
pattern: '/resources/teaching-materials/[node:title]'
selection_criteria:
  84ae2b20-1be0-4ea2-bd91-4b28239579aa:
    id: 'entity_bundle:node'
    negate: false
    uuid: 84ae2b20-1be0-4ea2-bd91-4b28239579aa
    context_mapping:
      node: node
    bundles:
      ct_teaching_material: ct_teaching_material
selection_logic: and
weight: 5
relationships: {  }
